/* God I hate Microsoft! */
#header #cart {
	width: 400px;
}
#header #cart .heading {
	position: relative;
	right: 172px;
	margin-right: 0px;
}
#header #cart .content {

}
#header #search {
	position: inherit;
	float: right;
}
#header .button-search {
	top: 1px;
}
/*#header #search input {
	padding: 3px 1px 1px 33px;
	height: 19px;
}*/
/* menu */
#menu ul li {
	position: relative;
}
#menu ul li div {
	z-index: 5;
}
#menu ul li.active div {
	display: block;
}
.success, .warning, .attention, .information {
	position: relative;
}
.success .close, .warning .close, .attention .close, .information .close {
	position: absolute;
	right: 10px;
}
.box-product > div {
	display: inline;
}
.product-grid > div {
	display: inline;
}
/* button */
.prduct-info a.button span {
	line-height: 12px;
	display: block;
}





.divder2 {
	background:url(../image/c-nav-divider.png) no-repeat;
	width:2px;
	height:34px;
	float:left;
	margin-top:8px;
}


.top-nav-divder {
	background:url(../image/c-white-border.png) no-repeat;
	width:2px;
	height:34px;
	float:left;
	margin-top:8px;
}


#header #search input {
	background:url(../image/c-search-text-box.png) no-repeat;
	width:355px;
	height:25px!important;
	border:0px;
	margin:12px 0 0 0px;
	line-height:21px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#ffffff;
	padding:0 9px 0 9px!important;
	float:left;
}



.sign-in-btn {
	background:#ec008c!important;
	height:22px!important;
	/*line-height:21px!important;*/
	text-align:center!important;
	vertical-align:middle!important;
	border-radius:7px!important;
	margin:7px 0 7px 0px!important;
	font-family:Verdana, Arial, Helvetica, sans-serif!important;
	color:#ffffff!important;
	font-size:11px!important;
	font-weight:bold!important;
	width:151px;
}


.check-box {
	height: 20px;
    margin: 7px 0 0 !important;
    width: 155px;
}
.remember-text {
	color: #000000 !important;
    float: left !important;
    font-family: Verdana,Arial,Helvetica,sans-serif !important;
    font-size: 9px !important;
    height: 17px;
    line-height: 18px;
    padding: 0 0 0 7px;
    width: 90px !important;
}


.cart-img a.marg-left{
    margin-left: 0px !important;
}



